Temp Projects - Tasks #13145

Wrong COGS
02/07/2024 06:49 PM - Rijas P

Status: Closed Start date: 02/07/2024
Priority: Urgent Due date:

Assignee: Rijas P % Done: 0%
Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Dear Suhail,

We have 3 items with free of cost. But in Sales details the COGs is showing the same value of the sales amount.
History
#1 - 02/12/2024 12:58 PM - Mohamed Suhail

- Status changed from New to In Progress

- Assignee changed from Mohamed Suhail to Rijas P

Rijas P wrote:

Dear Suhail,
We have 3 items with free of cost.

<«

But in Sales details the COGs is showing the same value of the sales amount.

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

- STOCK VALUATION
yam?

Search By Description Group By Product Category Tax Category Price List

L
Description v Product v o= - v | Dolar Pricelist
Price Active ‘Organisation \Warehouse Locator Valuation on
Having stock on uom ‘Vendor Quantity Condition [ Quick Valuation

18 tems Found Displaying 1 to 10[FirstiPrev]1, 2 [NextiLast]

All Orgs Stock Valuation

Search Parameters :- Description : [TINSEL] Group By : [Product] Price List : [Dollar PriceList] Price : [Excl VAT] Active : [Active] UOM : [Smallest Unit] Quantity : [onhand] Conition : [all]

PGS/

Product Product Produst | HsN Commodity Pos  Qtyon aty aty atyin | Cost Unit | Base uom
Name BT EEED Attributes | Category | Code NERESE Locators | Groupl  Growp® lgge  UOM MASRCtn  Hand | Reserved Ordered  Teansit | Price ' C°*' | Price | UnitPrice

TINSEL HANGING. viwu

2938988032710 | 3271 | FF3271 | DECORATION ROSE TinsELs SUFERSTAR 000, F12 | GENERAL | JARA Ea |12 30 72 o o of| o.0000 0.000 | 0.0000 0.0000 0.00 | New Arrived
GoLD co.LTD
TINSEL HANGING. P 0-0-0.

2988988032721 | 3272 | Praz7z | TINSELHANGING TINSELS SUPERSTAR (o502, ps | SENERAL | 1ARA Ea |12 20 1 o o 0.0000 0.000 | 0.0000 0.0000 0.00 | New Arrived
TINSEL HANGING. Wy

2088988020965 | 2085 | PF3828 | DECORATION BLACK & TINSELS SUPERSTAR 0-0-0 GENERAL | JARA Ea |12 4 1 o o oY o.0000 0.000 | 0.0000 0.0000 0.00 | New Arrived
WHITE

Central Server | User: Rijas | Organization: Euro Novelties LLc | Role: Office | Terminal: Terminal 1

ITEMWISE SALES REPORT

AV

Filter By Barcode Report By Group By ‘Subtotal By Terminal e G
Barcode v an Invoiced, GRO v | Proguct v v -
Number of nvoices 4
Organisation Warehouse Gustomer Type: BPartner Debtor Group Product Gategory Number of Products 1
vl v A v . v|[- Average invoice 72000
Total Oty 144,000
Sales Rep Credit uom Vendor ‘Search By Quick View Total cost 288,000
. v Beh v smalestunt v ~ | ate Accounting ~ | Last3onths v | TotlRetal 283000
Total Proft. 0.000
[] show Cash Details [ TaxIncluded Average GP 0.00
Show Invoices
~

4 tems Found Displaying Al tems1

Al Orgs Itemwise Sales Report
For Last 3 Months: 01-Dec-2023 to 07-Feb-2024
Search Parameters :- Barcode : [3271] Report By : [Invoiced, CRO] Group By : [Product] Customer Type : [null] Credit : [both] UOM : [Smallest Unit] Show Invoices : [TRUE]

Frofit
Product  Product | Product Product Commadity Invoice | Invoice unit unit or
Barcode. o amniton | Ao UOM | TS Groupt | Groupz COQT Vendor o WO customer priee G0t Lo Rewil Quantiy Pronit Per OT
AANGING e 05 | inicmational
2933933032710 | pRaz7t | DANSING Ea | TINSELS | GENERAL | JaRA supersTAR | PRa9s0 | 0o | (o= o0l | Nouman | 2.000f] 120,000 (\2.000 | 120.000 0 | 0.000 [0.000 [ 0.0
ROSE GOLD [Branen]
MR Yiwy " Butainah
2988588032710 | mRa271 | HANGING £a | TinseLs | GENERAL | Jara supersTar |praszz | 110 | Gins Genter | At 200p | 24.000 | 2000 [ 24.000 12 [0.000 [0.000 | 000
Sl coLTD Lic
e 0 2| vanaimn @
2988988032710 | PRa271 | HANGING s [ TinsELS | GENERAL | JARA surersTAR | Praser | 32 oo, | aman AT 2.000|| 72,000 |[2.000 [ 72.000 26 | 0.000 [0.000 [ 0.0
ROSE GOLD
i 1wy o Vabalazh
2983933032710 | pRaz71 | DANSINS Ea | TINSELS | GENERAL | JARA e e e e B 2000 72.000)( 2.000 [ 72.000 16 | 0.000 [0.000 [ 000
ROSE GoLD
288.000 288.000 144 [ 0.000 0.00
Export options: ] cSv | &) Excel | 5 PDF
< >

If the cost price is 0 the system will fetch cost value from the purchase price when it has a non zero value while posting to financials

#2 - 04/04/2024 03:30 PM - ljas Ahammed

- Status changed from In Progress to Closed

#3 - 05/21/2024 04:02 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks
- Project changed from Euro Novelties to Temp Projects

- Category deleted (Others)
